.leaderfont197992{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle197992{ background-image: url(images/sreach_ico.gif); border-bottom: #cdcdcd 1px solid; border-left: #cdcdcd 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #cdcdcd 1px solid; border-right: #cdcdcd 1px solid; padding-top: 3px ;}

.closestyle198026{ font-size:12px;color:#333333;text-decoration: none ;}

.titlestyle197993{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover197994{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont197994{ color: #222222; font-size: 9pt ;}
.erjibackground197994{ background-color: #eff8fe ;}
.currentfontStyle197994{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover197994{ color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover197994{ background-color: #e8f0fb ;}
.ejfontstyle197994{ font-size: 9pt; color: #222222; line-height: 160% ;}

.summarystyle197995{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle197995{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}

.morestyle197996{ font-size: 9pt ;}
.clickstyle197996{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont197996{ font-size: 9pt; line-height: 150% ;}
.titlestyle197996{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle197996{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle197996{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c197996 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c197996:link {
color:#222222;}
A.c197996:visited {
color:#222222;}
A.c197996:active {
color: #222222;}
A.c197996:hover {
color: #cc0000;}
.morestyle198004{ font-size: 9pt ;}
.clickstyle198004{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198004{ font-size: 9pt; line-height: 150% ;}
.titlestyle198004{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle198004{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198004{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c198004 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c198004:link {
color:#222222;}
A.c198004:visited {
color:#222222;}
A.c198004:active {
color: #222222;}
A.c198004:hover {
color: #cc0000;}
.morestyle198005{ font-size: 9pt ;}
.clickstyle198005{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198005{ font-size: 9pt; line-height: 150% ;}
.titlestyle198005{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle198005{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198005{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c198005 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c198005:link {
color:#222222;}
A.c198005:visited {
color:#222222;}
A.c198005:active {
color: #222222;}
A.c198005:hover {
color: #cc0000;}
.morestyle198006{ font-size: 9pt ;}
.clickstyle198006{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont198006{ font-size: 9pt; line-height: 150% ;}
.titlestyle198006{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle198006{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle198006{ line-height: 150%; color: #969696; font-size: 9pt ;}
A.c198006 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c198006:link {
color:#222222;}
A.c198006:visited {
color:#222222;}
A.c198006:active {
color: #222222;}
A.c198006:hover {
color: #cc0000;}
